.how-it-work {
	padding: 215px 0 140px;
	background-image: url(https://easysplitter.com/assets/img/how-it-works/how-it-works-bg.svg);
	background-size: cover;
}

.how-it-work .section-container {
	max-width: 1000px;
}

.how-it-work-list-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	padding: 100px 0 40px;
	border-bottom-style: solid;
	border-width: 2px;
	border-image: url(https://easysplitter.com/assets/img/how-it-works/dashed.svg) 100;
	margin: 0 50px;
}

.how-it-work-list-item:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.how-it-work-list-item:nth-child(odd) {
	flex-direction: row-reverse;
}

.how-it-work-list-item--text {
	position: relative;
}

.how-it-work-list-item--text p {
	font-weight: 500;
	font-size: 30px;
	line-height: 45px;
	color: #1B1C43;
	margin: 0;
	max-width: 530px;
}

.how-it-work-list-item--image {
	display: flex;
	flex-direction: column;
}

.how-it-work-list-item--image img {
	position: relative;
	z-index: 5;
	margin-bottom: 50px;
}

.how-it-work-list-item--image-text {
	background: linear-gradient(63.2deg, #6464E0 -96.68%, #FE9CFC 99.89%);
	font-weight: 700;
	font-size: 40px;
	line-height: 25px;
	color: #F5F7FA;
	padding: 20px;
	max-width: 66px;
	max-height: 66px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
}

.how-it-work-list-item--image img {
	position: relative;
}

.how-it-work-list-item:nth-child(even) .how-it-work-list-item--image {
	align-items: flex-end;
}

.how-it-work-list-item:nth-child(odd) .how-it-work-list-item--image img {
	left: -80px;
}

.how-it-work-list-item:nth-child(even) .how-it-work-list-item--image img {
	right: -80px;
}

.how-it-work-list-item:nth-child(odd) .how-it-work-list-item--image-text {
	left: -33px;
}

.how-it-work-list-item:nth-child(even) .how-it-work-list-item--image-text {
	right: -33px;
}

.how-it-work-list-item--image:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 100%;
	border-right-style: solid;
	border-width: 1.3px;
	border-image: url(https://easysplitter.com/assets/img/how-it-works/dashed-vertical.svg) 1;
}

.how-it-work-list-item:nth-child(even) .how-it-work-list-item--image:before {
	right: 0;
	left: auto;
}

.how-it-work-list-item:nth-child(1) .how-it-work-list-item--image:before {
	top: auto;
	bottom: 0;
}

.how-it-work-list-item:nth-child(1) .how-it-work-list-item--text {
	top: -30px;
}

.how-it-work-list-item:nth-child(1) .how-it-work-list-item--text:before {
	content: "";
	position: absolute;
	left: 0;
	top: -100px;
	background-image: url(https://easysplitter.com/assets/img/how-it-works/music-icon.svg);
	width: 100%;
	height: 80px;
	background-repeat: no-repeat;
}

.how-it-work-list-item:nth-child(1) .how-it-work-list-item--text p {
	padding-right: 80px;
	max-width: 580px;
}

.how-it-work-list-item:nth-child(1) .how-it-work-list-item--image:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 80%;
	background: #e8eeff;
}

.how-it-work-list-item:nth-child(2) .how-it-work-list-item--image img {
	right: -92px;
}

.how-it-work-list-item:nth-child(3) .how-it-work-list-item--image img {
	left: -60px;
}

.how-it-work-list-item:nth-child(4) .how-it-work-list-item--image img {
	right: -92px;
}

.how-it-work-list-item:nth-child(5) .how-it-work-list-item--image img {
	left: -98px;
}

.how-it-work-list-item:nth-child(6) .how-it-work-list-item--image img {
	right: -92px;
}

.how-it-work-list-item:nth-child(7) .how-it-work-list-item--image img {
	left: -98px;
}

.how-it-work-list-item:nth-child(7) .how-it-work-list-item--image {
	flex-direction: column-reverse;
}

.how-it-work-list-item:nth-child(7) .how-it-work-list-item--image-text {
	top: -60px;
}

.how-it-work-list-item:nth-child(7) .how-it-work-list-item--image:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 1px;
	height: 50%;
	background: #ECF2FF;
}

@media(max-width: 1200px) {
	.how-it-work .section-container {
		max-width: 800px;
	}
}

@media(max-width: 992px) {
	.how-it-work .section-container {
		max-width: 600px;
	}

	.how-it-work-list-item {
		padding: 50px 0;
	}

	.how-it-work-list-item--text p {
		font-size: 20px;
		line-height: normal;
	}

	.how-it-work-list-item--image img {
		max-width: 100px;
		margin-bottom: 20px;
	}

	.how-it-work-list-item--image-text {
		font-size: 20px;
		line-height: 25px;
		padding: 10px;
		width: 46px;
		height: 46px;
	}

	.how-it-work-list-item:nth-child(1) .how-it-work-list-item--text:before {
		background-size: contain;
	}

	.how-it-work-list-item:nth-child(odd) .how-it-work-list-item--image img {
		left: -40px;
	}

	.how-it-work-list-item:nth-child(2) .how-it-work-list-item--image img {
		right: -57px;
	}

	.how-it-work-list-item:nth-child(4) .how-it-work-list-item--image img {
		right: -62px;
	}

	.how-it-work-list-item:nth-child(5) .how-it-work-list-item--image img {
		left: -58px;
	}

	.how-it-work-list-item:nth-child(6) .how-it-work-list-item--image img {
		right: -62px;
	}

	.how-it-work-list-item:nth-child(7) .how-it-work-list-item--image img {
		left: -58px;
	}

	.how-it-work-list-item:nth-child(7) .how-it-work-list-item--image-text {
		top: -20px;
	}
}

@media(max-width: 767px) {
	.how-it-work {
		padding: 80px 0 30px;
	}

	.how-it-work-list-item:nth-child(1) .how-it-work-list-item--text p {
		padding: 0;
	}

	.how-it-work-list-item--text p {
		font-size: 14px;
	}

	.how-it-work-list-item:nth-child(1) .how-it-work-list-item--text:before {
		top: -50px;
	}

	.how-it-work-list-item--image img {
		max-width: 80px;
	}

	.how-it-work-list-item {
		padding: 30px 0 20px;
	}

	.how-it-work-list-item:nth-child(odd) .how-it-work-list-item--image-text {
		left: -23px;
	}

	.how-it-work-list-item:nth-child(even) .how-it-work-list-item--image-text {
		right: -23px;
	}

	.how-it-work-list-item:nth-child(2n+1) .how-it-work-list-item--image img {
		left: -25px;
	}

	.how-it-work-list-item:nth-child(2) .how-it-work-list-item--image img {
		right: -37px;
	}

	.how-it-work-list-item:nth-child(4) .how-it-work-list-item--image img {
		right: -38px;
	}

	.how-it-work-list-item:nth-child(5) .how-it-work-list-item--image img {
		left: -39px;
	}

	.how-it-work-list-item:nth-child(6) .how-it-work-list-item--image img {
		right: -39px;
	}

	.how-it-work-list-item:nth-child(7) .how-it-work-list-item--image img {
		left: -39px;
	}
}